Forums
in > Search
Welcome to Pinnacle Systems - Forums Sign in | Join | Help

Studio Quickstart 10.5.2/vista/beta patch expired

Last post 05-06-2008, 19:14 by Marc P.. 5 replies.
Sort Posts: Previous Next
  •  05-04-2008, 17:47 169290

    Studio Quickstart 10.5.2/vista/beta patch expired

    I apologize if this has been answered, but I've been at this for 5 HOURS and still nothing.

     I first purchased one of the Dazzle products (the red one).  The installer told me it had compatibility issues with Vista.  I attempted to install anyways, but I came up with the same issue everyone else had.  I ended up ripping the video using the Direct to DVD software, transcoding it to .avi, losing audio sync, fixing that in Vegas, and generally losing about 3 hours for a 2 minute video.

    Naturally I returned the product.  I then called a week later when I needed to do another project, and the salesman asked if I'd tried downloading the update.  I felt like a moron.  I went back and purchased the next model up, (Dazzle Video Creator Platinum) which was also listed as Vista Compatible on the box.  Same software (Studio Quickstart 10.5.2), same problem.  I tried downloading the beta patch, which was listed in the FAQ as the proper workaround.  This would have been fine, except the beta is expired.  I've installed and uninstalled this software a total of 5 times now.  I've been at this for 5 hours today, not including what I've wasted on it when I bought the last one.  I've searched the forums, the Knowledge Base, and I was about to try live chat but that's now closed.  Naturally, I am NOT pleased.

    What do I need to do to make the included software work under Vista?  I'm about ready to punch this laptop.

  •  05-04-2008, 18:31 169313 in reply to 169290

    Re: Studio Quickstart 10.5.2/vista/beta patch expired

    If it is Studio that you are trying to fix and ensure Vista compatibility, you need to upgrade to 10.8. You can find the download here (look for Vista installer)
  •  05-04-2008, 19:05 169326 in reply to 169313

    Re: Studio Quickstart 10.5.2/vista/beta patch expired

    You need to Install the Vista Installer 1st & then Install S10.8 Released Patch not the Beta, from the Downloads page. Ignore any Warning Pop-Up @ start,  when Installing Patch & continue.
  •  05-05-2008, 16:15 169775 in reply to 169326

    Re: Studio Quickstart 10.5.2/vista/beta patch expired

    I am just curious. The Beta patch was taken out. Well, actually the link was taken out. Where did you get this?

    10.5.2 Quickstart would run on Vista right after installing the 10.8 patch as Mark655 said.

  •  05-06-2008, 15:35 170365 in reply to 169775

    Re: Studio Quickstart 10.5.2/vista/beta patch expired

    I think I have this same problem, so im going to see what you have to say.
  •  05-06-2008, 19:14 170453 in reply to 170365

    Re: Studio Quickstart 10.5.2/vista/beta patch expired

    t3x-comet:
    I think I have this same problem, so im going to see what you have to say.

    I have responded in your own thread.

View as RSS news feed in XML
Copyright © 2012 Corel, Inc.. Terms of Use | Privacy Policy